import { p as s, I as r, _ as a } from "./index-wbRvTOKg.js";
import "./xterm-vendor-x1-S2SBl.js";
const E = async (e, o) => {
  const i = s(e);
  let _;
  return o === r.STANDARD ? _ = await a(() => import("./index-B3UqAa14.js").then((t) => t.I), true ? [] : void 0) : _ = await a(() => import("./index-Ba0NPEqA.js").then((t) => t.I), true ? [] : void 0), _[i];
};
export {
  E as splitPathsBySizeLoader
};
